<?xml version="1.0" encoding="UTF-8"?>
<config date="1736431436524" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.core.feature" version="1.6.2.v20240812-1535" url="features/org.eclipse.ecf.core.feature_1.6.2.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.400.v20241019-1812" url="features/org.eclipse.equinox.p2.core.feature_1.7.400.v20241019-1812/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.2600.v20241022-1057" url="features/org.eclipse.equinox.p2.user.ui_2.4.2600.v20241022-1057/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.600.v20240812-1535" url="features/org.eclipse.ecf.core.ssl.feature_1.1.600.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.702.v20240808-1900" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.702.v20240808-1900/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.2600.v20241019-1812" url="features/org.eclipse.equinox.p2.extras.feature_1.4.2600.v20241019-1812/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.39.0.v20241018-1213" url="features/org.eclipse.emf.ecore_2.39.0.v20241018-1213/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1900.v20240812-1535" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1900.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.402.v20240812-1535" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.402.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.34.0.v20241113-2009" url="features/org.eclipse.e4.rcp_4.34.0.v20241113-2009/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.200.v20240808-1900" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.0.200.v20240808-1900/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.2600.v20241019-1812" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.2600.v20241019-1812/">
		</feature>
		<feature id="org.eclipse.mat.ui.rcp.feature" version="1.16.1.202501091339" url="features/org.eclipse.mat.ui.rcp.feature_1.16.1.202501091339/" plugin-identifier="org.eclipse.mat.ui.rcp">
		</feature>
		<feature id="org.eclipse.rcp" version="4.34.0.v20241120-1800" url="features/org.eclipse.rcp_4.34.0.v20241120-1800/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.2000.v20241120-1800" url="features/org.eclipse.help_2.3.2000.v20241120-1800/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.33.0.v20240911-1027" url="features/org.eclipse.emf.common_2.33.0.v20240911-1027/">
		</feature>
	</site>
</config>
